<html>

<head>
    <meta charset="utf-8">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:600,600i,900|Roboto&display=swap" rel="stylesheet">
    <link rel="manifest" href="manifest.json" >
    <link rel="stylesheet" type="text/css" href="/main.css" >
</head>

<body>
    <div id="app"></div>
    <script type="text/javascript" src="/main.js"></script>
    <script>window.renderFullApp()</script>
</body>

</html>
